<!DOCTYPE html>
<html>
<head>
    <title>Practice1-2</title>
</head>
<body>
<h1>CSS Style Guide</h1>
<p>The purpose of this document is to quickly show the CSS styles for all of the important HTML Elements in your website.</p>
<hr><h1>Headings</h1>
<h1>Heading 1</h1>
<h2>Heading 2</h2>
<h3>Heading 3</h3>
<h4>Heading 4</h4>
<h5>Heading 5</h5>
<h6>Heading 6</h6>
<hr><h1>Paragraph</h1>
Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus at doloremque doloribus eaque enim est excepturi explicabo fugit id ipsum iure iusto labore laudantium, magni nulla obcaecati officiis perferendis quae sed sit temporibus ut velit vitae. Amet asperiores assumenda commodi consequuntur cupiditate eius error esse eum illum, ipsum iste itaque iure laboriosam nam, nemo omnis optio quae repellat unde ut vel velit voluptate voluptatibus. Aliquam distinctio dolores enim eos, fuga hic inventore modi mollitia nesciunt omnis possimus quis rerum sapiente soluta totam ullam voluptates. Dolore doloribus eligendi, enim fugit in itaque quisquam. Aliquam ducimus ipsum modi neque obcaecati, officia quasi?
</body>
</html>